name: Datetime
type: module
description: Defines datetime form elements and a datetime field type.
package: Field types
# version: VERSION
# core: 8.x
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
